QGIS Application - Feature request #5466
Use CRS parameter for epsg code
2012-04-23 08:40 AM - Julien Malik

Status: Rejected

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Core

Pull Request or Patch supplied: Resolution: up/downstream
Easy fix?: No Copied to github as #: 15094
Description

This is the description.

History

#1 - 2013-10-15 08:27 AM - Filipe Dias

Has this been changed?

#2 - 2014-10-04 11:45 AM - Giovanni Manghi
- Project changed from 78 to QGIS Application
- Category deleted (57)

#3 - 2014-10-04 11:46 AM - Giovanni Manghi
- Category set to 120

#4 - 2014-10-04 11:47 AM - Giovanni Manghi
- Assignee changed from Julien Malik to Victor Olaya

#5 - 2017-05-01 12:49 AM - Giovanni Manghi
- Description updated
- Easy fix? set to No

#6 - 2017-05-01 10:55 AM - Giovanni Manghi

A few providers are being removed from QGIS3 (they will be available as plugins), so the respective categories are also being removed from the bug

tracker. Where necessary the tickets will be reassigned to "processing/core" to not leave them orphaned of category.

#7 - 2017-05-01 11:04 AM - Giovanni Manghi

Some providers are being removed from QGIS/Processing (will be available as plugin) and so are their categories in the bug tracker. To not leave them

orphaned of a category they are being reassigned to processing/core.

#8 - 2017-05-01 11:06 AM - Giovanni Manghi

- Category changed from 120 to Processing/Core

#9 - 2017-05-03 07:01 PM - Alexander Bruy

- Resolution set to up/downstream
- Status changed from Open to Rejected
Moved to plugin bugtracker https:/github.com/volaya/qgis-otb-plugin/issues/2
https://github.com/volaya/qgis-otb-plugin/issues/2

